Bug 16398 - anaconda translation
Summary: anaconda translation
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL: http://perso.wanadoo.es/xose/
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-16 21:21 UTC by acount closed by user
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-26 19:11:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description acount closed by user 2000-08-16 21:21:42 UTC
anaconda-7.0-1.20000810175 in a best spanish :-)

get it from http://perso.wanadoo.es/xose/

Comment 1 Matt Wilson 2000-08-22 15:57:16 UTC
our Italian office is handling our spanish translation for now -- if that falls
through we'll talk about you joining the volunteer Red Hat Linux i18n team.



Note You need to log in before you can comment on or make changes to this bug.